Subject: Re: FVWM: Help with FvwmButtons

From: "Rouben Rostamian" <[email-masked]>
Date: Wed, 25 Jun 2003 14:34:41 -0400

Johan Svedberg wrote:
> I'm looking for some support on a FvwmButtons configuration. I'll try to
> illustrate what I'm trying to accomplish with some simple ASCII-art :-):
> 
>         +--------------------------------------------------------+
>         |                                                        |
>         |                                                        |
>         |                                                        |
>         |                                                        |
>         |                                                        |
>         |                                                        |
>         |                                                        |
>         |                                                        |
>         |                       FvwmButtons                      |
>         |                            |                           |
>         |                            V                           |
>         |                                                        |
>         +--------------------------------------------------------+
>         |FvwmPager|                                       |Xclock|
>         +--------------------------------------------------------+
> 
> How would I setup something like the above? I want the FvwmPager and Xclock
> swallowed and alligned to the left respective right.

What is supposed to happen to the space between FvwmPager and Xclock.
Are there any buttons there?  Are there any gaps between the buttons?

-- 
Rouben Rostamian <[email-masked]>
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].